Subject: Re: [PATCH] ppc44x:PHY fixup for USB on canyonlands board

From: Benjamin Herrenschmidt <[email-masked]>
Date: Thu, 11 Nov 2010 01:38:51 +1100

On Wed, 2010-11-10 at 09:19 -0500, Josh Boyer wrote:
> With this being an arch_initcall, it will get called for every kind of
> platform in a multi-board kernel.  Another reason to only call it from
> a
> board specific probe function if it really is canyonlands specific. 

Right. Time to take canyonlands out of ppc4xx_simple and have its own
board file again. Do the fixups there.

Cheers,
Ben.